@media all and (max-width: 1045px) {
    .remove1, #vB_Editor_001_cmd_wrap0_H3 {
        display: none !important;
    }
    .panel > div > table {
        margin-left: -30px;
    }
    td.alt1 .app_box img, td.alt1 img {
        max-width: 100% !important;
    }
    iframe {
        max-width: 100% !important;
    }
    .side_menu_box {
        column-count: 3;
        column-width: 150px;
        column-rule: 1px solid lightblue;
        column-gap: 40px;
        font-size: 12px !important;
    }
    .side_menu_box_2 {
        column-count: 2;
        column-width: 150px;
        column-rule: 1px solid lightblue;
        column-gap: 10px;
    }
}

@media all and (max-width: 960px) {
    #forum_right_column {
        clear: both;
        width: 100%;
        margin-top: 20px;
    }
    #forum_content, #forum_articles {
        margin-right: 0;
    }
    #right_column {
        clear: both;
        width: 100%;
    }
    #content, #articles {
        margin: 0;
    }
    #forum_side_column, .right_column, .right_rectangle {
        width: 100%;
    }
    .remove2 {
        display: none !important;
    }
    #vB_Editor_001_textarea {
        max-width: 400px !important;
    }
    .panel > div > table {
        margin-left: -5px;
    }
    .panel > div {
        max-width: 560px !important;
    }
    #side1, #side2 {
        min-height: 250px;
    }
}

@media all and (max-width: 870px) {
    .remove3 {
        display: none !important;
    }
    #info_container {
        display: none;
    }
}

@media all and (max-width: 835px) {
    #vB_Editor_001_textarea {
        max-width: 490px !important;
    }
    .panel > div > table {
        margin-left: -65px;
    }
    #dibb_blog_box {
        display: table;
    }
    .title_box {
        line-height: 15px;
        padding-bottom: 10px;
    }
    #dibb_blog_box a {
        font-size: 12px;
    }
}

@media all and (max-width: 796px) {
    .remove4 {
        display: none !important;
    }
}

@media all and (max-width: 767px) {
    .panel > div {
        max-width: 480px !important;
    }
    .panel > div > table {
        margin-left: -5px;
    }
    input[name="title"], input[name="subject"] {
        width: 260px;
    }
    input[type="radio"] {
        width: auto;
    }
    input[name="taglist"] {
        width: 230px;
    }
    select[name="timezoneoffset"], select[name="dst"], #pmrecips_txt {
        width: 200px;
        overflow: hidden;
    }
    .g-recaptcha {
        transform:scale(0.87);
        transform-origin:0 0;
        overflow: hidden;
    }
    .g-recaptcha > div {
        width: auto !important;
    }
    .g-recaptcha > div > div > iframe {
        width: 230px !important;
    }
    .bginput {
        width: 75%;
        font-size: 16px;
    }
    .hide_me {
        display: none;
    }
    .posticons {
        display: none;
    }
    .memberlist_letters {
        display: none;
    }
    #content_container {
        float: none !important;
        margin-right: 0 !important;
    }
    #content {
        margin-right: 0 !important;
    }
    #sidebar_container {
        display: none;
    }
    #vB_Editor_001_textarea {
        max-width: 460px !important;
        height: 250px !important;
        font-size: 16px !important;
    }
    #vB_Editor_001 tr td.controlbar:nth-child(2) {
        display: none;
    }
    #vB_Editor_001_controls table:nth-child(1) tr td:nth-child(n+8) {
        display: none;
    }
    #vB_Editor_001_controls table:nth-child(2) tr td:nth-child(11),
    #vB_Editor_001_controls table:nth-child(2) tr td:nth-child(12),
    #vB_Editor_001_controls table:nth-child(2) tr td:nth-child(15),
    #vB_Editor_001_controls table:nth-child(2) tr td:nth-child(16),
    #vB_Editor_001_controls table:nth-child(2) tr td:nth-child(n+18) {
        display: none;
    }
    .vbmenu_popup .thead {
        width: 124px;
    }
    #nav_deleteditems_menu, #nav_moderateditems_menu, #nav_newitems_menu {
        width: 126px;
        margin-left: 10px;
        margin-top: -205px;
    }
    #nav_subsfolders_menu, #nav_pmfolders_menu {
        margin-top: -243px;
    }
    #usercp_container {
        position: relative;
        margin-top: 30px;
    }
    #usercp_menu {
        position: absolute;
        top: -36px;
        left: 3px;
        -webkit-transform: translate3d(0,0,0);
    }
    #usercp_menu_toggle {
        display: block !important;
        padding: 6px;
        cursor: pointer;
    }
    #usercp_control_menu {
        display: none;
    }
    #usercp_control_menu.tborder{
        border: 2px solid grey;
        background: white;
        width: 151px;
        -webkit-transform: translate3d(0,0,0);
    }
    .usercp_left_menu {
        width: 0;
    }
    .usercp_left_menu_spacer {
        display: none;
    }
    #logo_click {
        height: 40px;
        top: 0;
        left: 0;
        width: 110px;
    }
    #abx_t_full {
        min-height: 61px;
    }
    #mid_strip, #social_block, #header_search {
        display: none;
    }
    #social_media {
        display: none;
    }
    #header {
	    height: 40px;
	    background: url(/web_images/mob_header.jpg);
        background-size: contain;
        background-repeat: no-repeat;
    }
    #top_leaderboard {
        margin: 0;
        text-align: center;
        width: 100%;
        height: auto;
    }
    .middle_box {
        text-align: center;
        width: 100%;
        height: auto;
    }
    #top_strip {
        position: relative;
    }
    #mid_strip {
        display: none;
    }
    #topnav {
        display: none;
    }
    #nav_icon {
        display: block;
        top: 0px;
        position: relative;
    }
    #np_button {
        display: block;
    }
    .menu_box {
        margin: 0;
    }
    .menu_box_content a {
        font-size: 18px;
        line-height: 36px;
    }
    #forum_right_column {
        clear: both;
        width: 100%;
        margin-top: 20px;
    }
    #forum_content, #forum_articles {
        margin-right: 0;
    }
    #page_background, #container {
        min-width: 500px !important;
    }
    .menu_box {
        border: 0;
    }
    #threadslist tr th:nth-child(5), #threadslist tr td:nth-child(5),
    #threadslist tr th:nth-child(6), #threadslist tr td:nth-child(6) {
        display: none;
    }
    #forum_listing tr th:nth-child(4), #forum_listing tr td:nth-child(4),
    #forum_listing tr th:nth-child(5), #forum_listing tr td:nth-child(5) {
        display: none;
    }
    #sub_forum_listing tr th:nth-child(3), #sub_forum_listing tr td:nth-child(3),
    #sub_forum_listing tr th:nth-child(4), #sub_forum_listing tr td:nth-child(4),
    #sub_forum_listing tr th:nth-child(5), #sub_forum_listing tr td:nth-child(5) {
        display: none;
    }
}

@media all and (max-width: 550px) {
    #threadslist tr th:nth-child(2), #threadslist tr td:nth-child(2) {
        display:none;
    }
    #forum_listing tr th:nth-child(3), #forum_listing tr td:nth-child(3) {
        display: none;
    }
    #vB_Editor_001_textarea {
        max-width: 360px !important;
    }
    .panel > div {
        max-width: 400px !important;
    }
    #nav_deleteditems_menu, #nav_moderateditems_menu, #nav_newitems_menu {
        width: 126px;
        margin-left: 10px;
        margin-top: -180px;
    }
    #nav_subsfolders_menu, #nav_pmfolders_menu {
        margin-top: -275px;
    }
}

@media all and (max-width: 500px) {
    #container {
        padding: 0;
    }
    .weekly_stats {
        min-width: 387px;
        right: -11px;
    }
    .daily_stats {
        min-width: 389px;
        bottom: -213px;
        right: -12px
    }
    #page_background, #container {
        min-width: 300px !important;
    }
    .news_articles img, .fpa img {
        display: block;
        float: none;
        margin: 0 auto;
        max-width: 250px;
    }
    .news_articles_footer {
        font-size: 12px;
    }
    #villa-map {
        height: 400px !important;
    }
    .panel > div > table {
        margin-left: 0px;
    }
    #likes_overlay_content {
        left: 3px;
        right: 3px;
        width: 94%;
        margin-left: auto;
        border: 6px solid #8DB4D1;
        border-radius: 3px;
    }
    #likes_overlay_content_scroll {
        height: 350px;
    }
    .avatarbox {
        width: 60px;
        height: 60px;
        float: right;
    }

    .avatarbox img {
        max-width: 60px;
        max-height: 60px;
    }

    .like_ranks img {
        max-width: 80px;
        max-height: 60px;
    }

    .info_container {
        height: 100px;
        text-align: left;
    }

    .likes_date {
        width: 60px;
        height: 60px;
        font-size: 11px;
    }
    .like_box {
        margin: 0px;
        margin-bottom: 14px;
        font-size: 11px;
    }
    #likes_overlay_close {
        top: -18px;
        right: -12px;
    }
    .footer_links {
        clear: both;
    }
    .social_box {
        clear: both;
        width: 100%;
    }
    td.alt1, td.alt2 {
        word-break: break-word !important;
    }
    #threadrating {
        display: none;
    }
    #planner_container select {
        width: 95%;
    }
    #planner_container input[type="text"] {
        width: 90%;
    }
    #planner_container textarea {
        width: 95%;
    }
    .title_box {
        padding-bottom: 6px;
    }
    #dibb_blog_box a {
        font-size: 11px;
    }
}

@media all and (max-width: 467px) {
    #abx_t_full, #abx_t1_full, #abx_fp_full, #abx_mt_full, #abx_mm_full, #abx_mfh_full, #abx_mfh1_full, #abx_mfh2_full, #abx_mstb_full, #abx_f_full, .h_adx {
        min-height: 120px;
    }
    #displaymodes {
        display: none;
    }
    #nav_deleteditems_menu, #nav_moderateditems_menu, #nav_newitems_menu {
        width: 126px;
        margin-left: 10px;
        margin-top: -240px;
    }
    .countdown_table {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 4px;
        float: none !important;
    }
    .alt2 img {
        max-width: 100px !important;
        height: auto;
    }
    td.postbit_left {
        width: 120px !important;
        overflow: hidden;
    }
    #pm_filter {
        display: none;
    }
    select[name="f"] {
        width: 195px;
    }
    .fp_choice, select[name="park"], select[name="resort_id"], #resort_id {
        width: 75% !important;
    }
    #villa_search select {
        width: 75% !important;
    }
    #villa_search input[type="text"] {
        width: 95% !important;
    }
    #villa_search textarea {
        width: 95% !important;
    }
    select[name="id"] {
        width: 75% !important;
    }
    .villa_pic_column {
        width: 25% !important;
    }
    select[name="sort"], select[name="order"], select[name="daysprune"], select[name="showvbcode"] {
        width: 100%;
        height: 30px;
        overflow: hidden;
    }
    select[name="styleid"] {
        display: none;
    }
    #breadcrumb tr td:nth-child(2){
        display: none;
    }
    #login_mobile tr td:nth-child(2){
        display: block;
    }
    #login_mobile table {
        margin: 0 auto;
    }
    #login_mobile {
        display: contents;
        text-align: center;
    }
    a.bigusername {
        font-size: 18px;
    }
    #threadslist tr th:nth-child(4), #threadslist tr td:nth-child(4) {
        display: none;
    }
    .postbit_table tr th:nth-child(1), .postbit_table tr td:nth-child(1) {
        display: none;
    }
    .postbit_table div tr th:nth-child(1), .postbit_table div tr td:nth-child(1) {
        display: block;
    }
    .countdown_table tr th:nth-child(1), .countdown_table tr td:nth-child(1) {
        display: block;
    }
    .ranks_top {
        float: right;
    }
    .postbit_top {
        display: contents !important;
    }
    .postbit_buttons {
        display: block;
        text-align: center;
        float: none !important;
    }
    .reply_button {
        display: block;
        text-align: center;
        float: none !important;
        margin: 10px 0 5px 0;
    }
    .postbit_signature {
        font-size: 11px !important;
    }
    .postbit_signature font {
        font-size: 11px !important;
    }
    .postbit_signature img {
        max-height: 100px;
    }
    .page_nav {
        display: block;
        float: none !important;
        margin: 5px;
    }
    .pagenav {
        float: none !important;
        text-align: center !important;
    }
    .pagenav table {
        margin-left: auto;
        margin-right: auto;
    }
    #vB_Editor_QR_textarea {
        font-size: 16px;
        width: 96% !important;
    }
    .navbar, .navbar a {
        font-size: 14px !important;
    }
    .postbit_table .alt1 {
        font-size: 16px;
        padding: 10px;
        line-height: 20px;
    }
    .panel > div {
        max-width: 310px !important;
        width: auto !important;
    }
    #vB_Editor_001_textarea {
        max-width: 284px !important;
    }
    .alt1, .alt1Active, .alt1_sticky {
        font-size: 15px;
    }
    .smallfont {
        font-size: 12px;
    }
    select {
        font-size: 16px;
    }
}

@media all and (max-width: 375px) {
    .weekly_stats {
        min-width: 352px;
        right: 0px;
    }
    .daily_stats {
        min-width: 348px;
        bottom: -191px;
    }
}


@media all and (max-width: 320px) {
    .panel > div {
        max-width: 280px !important;
    }
    #vB_Editor_001_textarea {
        max-width: 255px !important;
    }
    .weekly_stats {
        min-width: 297px;
    }
    .daily_stats {
        min-width: 294px;
        bottom: -164px;
    }
    .page_nav {
        width: 320px;
        margin: 0;
        overflow: hidden;
    }
}
